/* iCheck plugin Minimal skin, aero
----------------------------------- */
.icheckbox_minimal-aero,
.iradio_minimal-aero {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    border: none;
    cursor: pointer;
}

.icheckbox_minimal-aero{
	background: url("../../img/checkbox.png") no-repeat;
	width: 30px;
	height: 30px;
}

.iradio_minimal-aero{
	background: url("../../img/radio.png") no-repeat;
	width: 20px;
    height: 20px;
}

.icheckbox_minimal-aero {
    background-position: 0 0;
}
    .icheckbox_minimal-aero.hover {
        background-position: 0 0;
    }
    .icheckbox_minimal-aero.checked {
        background-position: 0 -30px;
    }
    .icheckbox_minimal-aero.checked.hover {
        background-position: 0 -30px;
    }
    .icheckbox_minimal-aero.disabled {
        background-position: 0 0px;
        cursor: default;
    }
    .icheckbox_minimal-aero.checked.disabled {
        background-position: 0 0;
		cursor: default;
    }

    .icheckbox_minimal-aero.checked {
        -webkit-box-shadow: 0px 10px 25px -3px rgba(0,0,0,0.2);
        -moz-box-shadow: 0px 10px 25px -3px rgba(0,0,0,0.2);
        box-shadow: 0px 10px 25px -3px rgba(0,0,0,0.2);
    }

.iradio_minimal-aero {
    background-position: 0 -20px;
}
    .iradio_minimal-aero.hover {
        background-position: 0 -20px;
    }
    .iradio_minimal-aero.checked {
        background-position: 0 0;
    }
    .iradio_minimal-aero.disabled {
        background-position: 0 0;
        cursor: default;
    }
    .iradio_minimal-aero.checked.disabled {
        background-position: 0 -20px;
		cursor: default;
    }

